# -- standard errors --
errors.notFound={0}\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093
errors.duplicate={0}\u306f\u65e2\u306b\u5b58\u5728\u3057\u3066\u3044\u307e\u3059
#errors.header=<UL>
#errors.prefix=<LI>
#errors.suffix=</LI>
#errors.footer=</UL>
# -- validator --
errors.invalid={0}\u304c\u4e0d\u6b63\u3067\u3059
errors.min={0}\u306f{1}\u4ee5\u4e0a\u3067\u5165\u529b\u3057\u3066\u304f\u3060\u3055\u3044
errors.maxlength={0}\u306f\u6700\u5927{1}\u6587\u5b57\u307e\u3067\u3067\u5165\u529b\u3057\u3066\u304f\u3060\u3055\u3044
#errors.minlength={0} can not be less than {1} characters.
#errors.range={0} is not in the range {1} through {2}.
errors.required={0}\u3092\u5165\u529b\u3057\u3066\u304f\u3060\u3055\u3044
#errors.byte={0} must be an byte.
#errors.date={0} is not a date.
#errors.double={0} must be an double.
#errors.float={0} must be an float.
#errors.integer={0} must be an integer.
#errors.long={0} must be an long.
#errors.short={0} must be an short.
#errors.creditcard={0} is not a valid credit card number.
#errors.email={0} is an invalid e-mail address.
# -- other --
#errors.cancel=Operation cancelled.
#errors.detail={0}
#errors.general=The process did not complete. Details should follow.
#errors.token=Request could not be completed. Operation is not in sequence.
